{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hatchet_1631301246164/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "0f6a74b8982f184348ec10c26067287349cfda3cc23f4ac2421d83d9f980b552",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.dylib",
      "path_type": "hardlink",
      "sha256": "9622f4fc174ddba9ee3cc81500a41968bc2d0072baa8cac8aa115ce924eb186f",
      "size_in_bytes": 6466832
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8464d79789252c3192abdb2a0fa54ec199a60a75ef40001c9596f05758d0a580",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "3ce41678d1e159151fe464e40dc71fd20cb3ed6e6c299b39ac10b744d8243400",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f2654330762be141bda1a1b1972c0a4da24d4f477094bdcdf7ae8cd5e4e15137",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "3f7fdc2f4eb885b6b689ad1c9e461bde8eaa0a05ec454e220e3e84f7561c46f2",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.4.7-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "54be3ac6cb2ed960cd7b162ab85ab3c12a23fcf7b43e6c1eb1bcb5e70d27f214",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "f0caba3fb973f5cdd8064e97f6735c34f0a038a6993977a533a9b813eaebc32d",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5bc7c5da49da2d63695c40191324368a1c3ab4e37d2def386eff8afcdb30f570",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b522c92d5d0437105443d05eab4b77cc1a492beaf761c6964420796b95c2b5ea",
      "size_in_bytes": 2135
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f898835491ae3eeed53d703a93c332cf8dfc3477d204563b39cdd6ca45655719",
      "size_in_bytes": 8612
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "6530245d699411e02be147b12750d32660bedfcc17c6be156fe4179a8340e493",
      "size_in_bytes": 50296
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b9375498d99c505d1431f6f559109ef220e2e11774c2631e1d559a3aa73c6efc",
      "size_in_bytes": 7600
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "384f72f5e651724dcf7425f4d355fa5d413989779a4cbb1af9d89a8f57f7726c",
      "size_in_bytes": 42798
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "df6b4ecd9b5b44a9e47a28497fc7b3f6e6f74b4065c2f421ead6571c25b7cc76",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/data/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7d8a1ebedd912f141e2acfdb3b98d44f8acf991fee6f496d87ce1be13f9a1662",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "40c6a49bc384413e6505c72c0f6e392fc8f97ee3b33cebc1c6d07c88489872dc",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "3a9d59d97042359bf4f54c8101463c55bbeaa2d4d4ef5f690cf191254dd7fe94",
      "size_in_bytes": 1482276
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "daae1fc52e5316a9345f22011c651d5af4f151cea289ff3c734d4a44a9dbe9e3",
      "size_in_bytes": 43657
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "8fb23987e9696f3eb0f2d4ca3ff9dcf6f3b66f8ee7a15e51974bfb8c7a15b037",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "65f43b419f1c95eb5f9d60eb9b9b1241a0df6a3e39ec2ff45a05e92ccf1ff36d",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "f044f653f38d86bebc506f08600035b3757a38aba2f1437c2a4a300e94fee1ad",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "e944dea4b3c19a294628875b670051ee847fde7884e32edf3b0a88075927cf93",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "c06488f3153d97ea3c5ceeb980a4b6eef74c037e68ad14e97d00332a3afab6ab",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cdc09213229140ab163b9ad4c9d8afeb3a41d4f43114c1113b6630b6235ed7bb",
      "size_in_bytes": 27683
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cc08cc4687782f2a9c015d3c1afc58da1fc4e85e716c798c2411cdd41c7a4f70",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d54de2e873cc5cd7f9aa00f26f4be7ad6577de4cfbefc7658643f764eb91f874",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ee5cafd8e551a7293237972f325ae53ebf33f65f235481040a27e0adc56294e",
      "size_in_bytes": 2330
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/Supporting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "af708362f0f0675f28d9a634c4a63e870e4f3eea6b5b4937b88a2753ed62c7df",
      "size_in_bytes": 3779
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aeea10d4facc8923152773045ddfa5eddaca28fd9352bd2549f9573ba3c0d12a",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cb55d03c251bda19df5cdf7bffe18f2a127a1526c545e2cbf046b125dd211589",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/check_solver.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bbaeda3745e0bfdc8971e4311c282e11c0d0b7c9335188334496e41cc25bf4dc",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4a4e34e8b11b93e0567a815d92f3f88285530f987303366073be22751b15eb55",
      "size_in_bytes": 22040
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3571c588534d73f2b3b1b00aae665369f9a1db8c78a13b3404e470c987228e25",
      "size_in_bytes": 14610
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/config.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2c5a70093e21fefa8445e8d6ba31a50e7c9410c3371b945579834c1476a71695",
      "size_in_bytes": 2873
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ae6068561daad604c88aa17540683f0be5947ef56912b86c58767571c68c908d",
      "size_in_bytes": 10199
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/count_reads.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "330a800f1e4c83ce9dc1aa94c218ae41a45faf1dff4c5f6fcf5b310f5cb476b8",
      "size_in_bytes": 4519
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "93f16f3e1ca38a911e5decdcb241c1d275156b8a724711a44b19421a87ce442c",
      "size_in_bytes": 6259
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "caba23799f355201487ddeeaa5bd08cc9b79adc3183e04a9471365ad4256f37d",
      "size_in_bytes": 21143
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d7529d87cdfba94bae28547b188d52de3db0551dc62428c293043c2f30f5ed27",
      "size_in_bytes": 64083
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/run.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "44e5982568db2430a20da6627f10554f6d415493d94dae443f6cba2609591e00",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "f005d154dba94d6105262073a428374a365d998375b77598279722eb19a909f4",
      "size_in_bytes": 1268
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "e2d13f9fe7ba7064343ab54d9e21c52d3ab7d2c4c1afa9b58e4668473cc91f65",
      "size_in_bytes": 15249
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "65799540c57c5e7752b80bb7a4669d97db549389a5549dff56f6807aca6ba3b2",
      "size_in_bytes": 14314
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "748b3c40d1bdf8c23bf391782dd75c27e95da2e0305a3512da8b319819c36f3a",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "783ed549fa14aa3eb73208bf4a984585d0d80569b9a29f629610c196765dffbb",
      "size_in_bytes": 9395
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "911e508a874ccd731c9b287e77f0212ea55dc1ec5b8e9c1b7559e29ed3eda148",
      "size_in_bytes": 4820
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "fee628d2f770d92eae1e5e5221a14f83e52a57f143e28f42856c7201be54d0b9",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "a21fe1f9f65374f1a9bc26efafd965d6649a87a2ec2049d30b351e4f217a5c84",
      "size_in_bytes": 20059
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "8453e610b04c9d4016237dc9eefc1113db2b305a06ea20c4cbbba3f89f12a149",
      "size_in_bytes": 49900
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "0a65b4170f13ec4e820f484a538dd23f65de057c8d8df5ed3455e2a825431b8c",
      "size_in_bytes": 5693
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "57d3e836ba8dedc6bc394cc808a5131bce7cfe115a0810cce0f92511220f3a80",
      "size_in_bytes": 3563
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ef38b08cfcf10d581013e21e8ce2f70b54f06f736f638d9d2181283399863683",
      "size_in_bytes": 2803
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "41cd11f194645400f4abc85a7904f45279b7fb3b4997467d474150ae50b26fe4",
      "size_in_bytes": 2885
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c5a60a88a8c07d1a0fd0eb9f92da33e288f347c502dce1200ac39ac257c10eb9",
      "size_in_bytes": 15852
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "92a44bc23de8549e260ba2f8cdf77bc9ea72def4121d163c150ed3966d8b8ca7",
      "size_in_bytes": 4802
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "e7eded4e7934b4b3a34374e60188886605fd6815d00d8e3fe3e573dbecb1282f",
      "size_in_bytes": 3132
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "49c4dcef8fc6fe7dd92a39f09c0a9c75f857bd9149b751778fc1ddc0ba4ca9f0",
      "size_in_bytes": 22761
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "f986022b0f89d41990b619a334b54ae96f2060dcba8d15a02b44b8ebd778379f",
      "size_in_bytes": 6904
    }
  ],
  "paths_version": 1
}